Site Navigation:
Welcome to bodhi v0.9.15

Latest Updates

UpdateReleaseStatusTypeRequestKarmaSubmitterAge
opendkim-2.10.1-8.el5Fedora EPEL 5pendingstevej14 minutes
opendkim-2.10.1-8.el7Fedora EPEL 7pendingstevej14 minutes
opendkim-2.10.1-8.fc20Fedora 20pendingstevej14 minutes
opendkim-2.10.1-8.fc22Fedora 22pendingstevej14 minutes
opendkim-2.10.1-8.el6Fedora EPEL 6pendingstevej15 minutes
opendkim-2.10.1-8.fc21Fedora 21pendingstevej15 minutes
opendmarc-1.3.1-8.el6Fedora EPEL 6pendingstevej42 minutes
opendmarc-1.3.1-8.fc20Fedora 20pendingstevej42 minutes
opendmarc-1.3.1-8.el7Fedora EPEL 7pendingstevej44 minutes
opendmarc-1.3.1-8.fc22Fedora 22pendingstevej44 minutes

Latest Comments [more]

UpdateCommentFromKarma
hwdata-0.276-1.fc20No regressions detectednorenh
tcpdump-4.5.1-4.fc20No regressions detectednorenh
kernel-3.19.3-200.fc21This kernel is still broken with respect to gssproxy and nfs: bug 1203913amessina
gnome-software-3.14.4-1.fc21greg18
kernel-3.19.3-200.fc21greg18
xfce4-hamster-plugin-1.6.1-1.el7Thanks for testing. Requested a build of the needed dependency, see bug #1156632.raphgro
rubygem-passenger-4.0.53-3.fc21.1Update failed because of missing dependencies. It seems that rubygem-passenger-devel is missing for the new version.imsedgar
rkward-0.6.1-11.fc20, R-3.1.3-1.fc20, rpy-2.3.10-4.fc20rkward has a broken dependency on the nonexistent "kate-part >= 4.14.4". (There is only 4.14.3.) What do we have Taskotron for if nobody cares about the failed dependency checks?kkofler
xfdesktop-4.12.1-1.fc22Works fine for meflo
xfce4-battery-plugin-1.0.5-9.fc22Works fine for meflo